<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Loading</TITLE>
<META NAME="description" CONTENT="Loading">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node184.html">
<LINK REL="previous" HREF="node168.html">
<LINK REL="up" HREF="node22.html">
<LINK REL="next" HREF="node173.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html3100"
  HREF="node173.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html3096"
  HREF="node22.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html3090"
  HREF="node171.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html3098"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html3101"
  HREF="node173.html">Point loads</A>
<B> Up:</B> <A NAME="tex2html3097"
  HREF="node22.html">Theory</A>
<B> Previous:</B> <A NAME="tex2html3091"
  HREF="node171.html">Network iterations</A>
 &nbsp; <B>  <A NAME="tex2html3099"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION000711000000000000000">
Loading</A>
</H2>

<P>
All loading, except residual stresses, must be specified within a step. Its
magnitude can be modified by a time dependent amplitude history using the
<A HREF="node189.html#amplitude">*AMPLITUDE</A> keyword. This makes sense for nonlinear
static, nonlinear dynamic, modal dynamic  and steady state dynamics procedures only. Default loading history is a ramp function for *STATIC procedures and step loading for *DYNAMIC and *MODAL DYNAMIC procedures.

<P>
<BR><HR>
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"><STRONG>Subsections</STRONG></A>

<UL>
<LI><A NAME="tex2html3102"
  HREF="node173.html">Point loads</A>
<LI><A NAME="tex2html3103"
  HREF="node174.html">Facial distributed loading</A>
<LI><A NAME="tex2html3104"
  HREF="node175.html">Centrifugal distributed loading</A>
<LI><A NAME="tex2html3105"
  HREF="node176.html">Gravity distributed loading</A>
<LI><A NAME="tex2html3106"
  HREF="node177.html">Forces obtained by selecting RF</A>
<LI><A NAME="tex2html3107"
  HREF="node178.html">Temperature loading in a mechanical analysis</A>
<LI><A NAME="tex2html3108"
  HREF="node179.html">Initial(residual) stresses</A>
<LI><A NAME="tex2html3109"
  HREF="node180.html">Concentrated heat flux</A>
<LI><A NAME="tex2html3110"
  HREF="node181.html">Distributed heat flux</A>
<LI><A NAME="tex2html3111"
  HREF="node182.html">Convective heat flux</A>
<LI><A NAME="tex2html3112"
  HREF="node183.html">Radiative heat flux</A>
</UL>
<!--End of Table of Child-Links-->
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
